Зависимость libtinfo-devel

libtinfo-devel-5.7-alt6
О пакете: A low-level terminfo development library
  • Назад
  • 1
  • Следующая
Наверх